Skip to content
Back to top
View this page

# `incus admin os system`

Manage IncusOS system details

## Synopsis

Description
Manage IncusOS system details

    incus admin os system [flags]

## Options inherited from parent commands

          --debug          Show all debug messages
          --explain        If the command is valid, explain its parsed arguments instead of running it
          --force-local    Force using the local unix socket
      -h, --help           Print help
          --project        Override the source project
      -q, --quiet          Don't show progress information
          --sub-commands   Use with help or --help to view sub-commands
      -v, --verbose        Show all information messages
          --version        Print version number

## SEE ALSO

- incus admin os - Manage IncusOS systems

- incus admin os system backup - Backup the system

- incus admin os system factory-reset - Factory reset the system

- incus admin os system kernel - System kernel configuration

- incus admin os system logging - System logging

- incus admin os system network - Network configuration

- incus admin os system poweroff - Power off the system

- incus admin os system provider - Image and management provider

- incus admin os system reboot - Reboot the system

- incus admin os system resources - System resources

- incus admin os system restore - Restore a system backup

- incus admin os system security - Security configuration

- incus admin os system storage - Storage configuration

- incus admin os system suspend - Suspend the system

- incus admin os system update - Update configuration